# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-07 03:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('google_photo', '0002_auto_20201007_0611'),
    ]

    operations = [
        migrations.AlterField(
            model_name='googlephotoimage',
            name='baseUrl',
            field=models.TextField(blank=True, null=True, verbose_name='imageGoogleId'),
        ),
    ]
